## org.hibernate.envers.query.projection
Interface AuditProjection

All Known Implementing Classes:
  AuditProperty, PropertyAuditProjection

    public interface AuditProjection

Author:
  Adam Warski (adam at warski dot org)

Method Summary
`Triple<String,String,Boolean>` `getData(AuditConfiguration auditCfg)`

Method Detail

### getData

    Triple<String,String,Boolean> getData(AuditConfiguration auditCfg)

  Parameters:
    `auditCfg` - Configuration.
  Returns:
    A triple: (function name - possibly null, property name, add distinct?).

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.